@import url(../../eremitimages/all.css);
		
#main {
	width:100%;
	background-color:#FFFFFF; /*#00005E;*/ 
	margin:auto;
	padding:0px;
	  }

body 	{
	padding:0px;
	/*background-color: #669966;*/
	}

ol	{ line-height: 150%; }


#mainright	{ background-color: #efefef; border: 1px solid #CCC; margin-bottom: 50px; padding: 0 10px 10px 10px; float: right; width: 45%; text-align: left;}

#mainright h3	{ text-align: center; }

#mainright a {text-decoration:none; padding: 0px; color:#B30000;}		
#mainright a:hover	{color:#B30000; text-decoration:underline; padding: 0px;}	

#mainleft	{ 
	float: left;
	width: 50%;
	text-align: justify;
	margin-bottom: 50px;
	padding-right: 10px;
/*	border-right: 1px dashed #3E2F20; */
	}
	
#content{padding-left:10px;}

hr	{color: #990000; background-color: #990000; }

td { font-family: arial,helvetica,sans-serif; font-size: 10pt; padding:3px; margin:0;}

table.contact {padding-left: 20px;}

table.bensched {padding-left:20px; }

table.bensched td {padding-top: 5px; padding-bottom: 5px; }

tr.bensched {
	background-color: #000066;
	color:#FFFFFF;
	font-weight:bold;
	padding-left: 10px;
	padding-top:5px;
	}

tr.bensched td {padding: 7px 0 7px 10px; valign:top; }

table.rates td {padding:5px 0 5px 10px; valign:top; }

/*---------------- FAQs -------------*/

.faq	{ width: 90%; }
.faq table	{ border: 1px solid #0099ff; border-collapse: collapse; }
.faq table th	{ background: #0099ff; color:#fff; font-size: 1.1em; text-align: center; }
.faq table td	{ border: 1px solid #0099ff; padding: 2px 5px; }
dl{font-size:1em;line-height:150%;margin-bottom:10px;}
dl,dt,dd{padding:0;margin:0;}

.faqs{padding-top:10px;}
.faqs a.toggleLink	{ font-size: .9em; font-style: italic; }
.faqs a	{ text-decoration: none; }
.faqs a, a:active, a:active, a:focus {  outline: none; }
.faqs dt	{font-weight:bold;background:url(q.gif) 0 4px no-repeat;padding:3px 0 10px 25px;position:relative;}
.faqs dt:hover	{cursor:pointer;}
.faqs dd	{margin-left: 25px;background:url(a.gif) 0 2px no-repeat;padding:0 0 10px 25px;position:relative;color:#333;}
.faqs .hover	{color:#000000;text-decoration:underline;}





.tableLabel {background-color: #0099ff; }

TD#header {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	/*background-image: url(175header_bg.jpg)*/
		}

TD#tag {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FFFFFF;
	padding-left:30px;
	height: 18px;
	background-image:   url(175loginfield_bg.jpg); vertical-align:middle;
	background-color:#0099ff; /*#dc4d22;*/
		}
	  
TR#navbar1 
{
	background-color: #0099ff;
	/*background-image:   url(175loginfield_bg.jpg); vertical-align:middle;*/
	font-family:Arial;
	font-size:10pt;
	color: #FFFFFF;
	padding:0px;
	height: 18px;
	}

img.floatright {
	float: right;
	margin: 0 0 15px 15px;
	border: 1px solid #666;
	padding: 2px;
	}
  


/*BEGIN STYLE FOR LOGIN LINK*/

.navtext {font-family:Arial, Helvetica, sans-serif;}
.navtext a {text-decoration:none; padding: 0px 6px 0px 6px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}		
.navtext a:hover {color:#990000; text-decoration:underline; padding: 0px 6px 0px 6px;}	 

/*END STYLE FOR LOGIN LINK*/

a {text-decoration:none; padding: 0px 6px 0px 6px; color:#B30000;}		
a:hover	{color:#B30000; text-decoration:underline; padding: 0px 6px 0px 6px;}	

a#register {text-decoration:none; color:#0033CC; padding:0px}
a#register:hover {text-decoration:underline; color:#0033CC; padding:0px;}

a.pdf {text-decoration:none; color:#B30000; padding:0px}
a.pdf:hover {text-decoration:underline; color:#B30000; padding:0px;}

A.section {background-color:#003300; padding:4px 6px 2px 6px;}
a.section:hover	{color:#FFFF00; background-color:#003300; text-decoration:none; padding: 4px 6px 2px 6px;}	

a.company {color:#ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
a.company:hover	{color:#990000; text-decoration:underline;}






#topcontent {
	padding-top: 5px;
	padding-left: 4px;
	margin-left: auto;
	margin-right:auto;
			}
			
.textbox {
	width:90%;
	background-color:#669966;
	
	margin-bottom:30px;
	margin-right:auto;
	margin-left:auto;
	  }
	

.textbox1 {
	width:auto;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-indent:0cm;
	border:none;
	background-color:#FFFFFF;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:30px;
	padding: 5px 4px 5px 10px;
	}


.censustable0 {
	padding:0;
	cellspacing: 0;
	}

.text {
	font-family:Arial;
	font-size:12pt;
	padding:20px 10px 7px 5px;
	}


.maintext
{
	margin: 4px 4px 4px 4px 4px;
	width: auto;
	padding: 4px 4px 4px 4px;
	background: white;
	border: solid thin black;
}

h2, .header1 {
	margin-top: 6px;
	font-family: arial;
	color: #0099ff;
	font-size: 1.7em;
/*	font-weight: bold;
	font-style:italic; 
	letter-spacing: 2px; */
	}

h3	{font-family:Arial; color:#0099ff; font-size:12pt; }

h4	{color:#990000; text-decoration:underline; font-weight:bold;}

tr#docutype td {
	font-weight:bold;
	letter-spacing:2px;
	color:#FFFFFF;
	background-color:#0099ff;
		}

#member_button {
	margin-top:30px;
	}

#employer_button { display:none;}

a.navbar {
	width:180px;
	height:16px;
	text-align:left;
	display:block;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:#0099ff;
	background-color: /*#5c7ce1; #BC6F55; #3B3F7E;*/
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	text-decoration:none; 
	padding: 0px 0px 0px 12px;
	margin: 10px 0px 5px 10px;
}

a.navbar1 {
	text-align:left;
	width:180px;
	height:16px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#0099ff;
	text-decoration:none; 
	padding: 10px 0px 0px 12px;
	margin: 0px 0px 2px 10px;

}
		
a.navbar:hover	{	
	width:180px;
	color:#990000;
	text-decoration:none;
	padding: 0px 0px 0px 12px;
	}

a.navbar1:hover	{
	width:180px;
	color:#990000;
	text-decoration:none;
	padding: 10px 0px 0px 12px;
	}		


#eligWalkthruWrapper h2 { text-align: center;}
#eligWalkthruWrapper h3{ color: black;}
#eligWalkthruWrapper h4{  }
#eligWalkthruWrapper li{ margin: 5px;}

#basicRules { }

#basicRules ul{ text-align: left;}

#basicRules h2{ margin-top: 15px; text-align: center;}

#basicRules img { text-align: center; }

#piggies1 img { width: 519px; margin-left: auto; margin-right: auto;}

#piggies1 table{ width: 519px; margin-left: auto; margin-right: auto; padding-left:10px;}

#piggies1 p { }

#contribQuarters {}

#walkthroughTable { width: 520px; margin: 0 auto; }

#initialElig { }
#initialElig img {margin-top: -41px;}
#initialElig p{text-align: center;}

#continueElig {}

#reinstatement {}
#reinstatement p{text-align: center;}

.contribTable {min-width:600px;  margin: 0 auto; text-align: center;}
.contribTable ul li{display: inline; margin: 0 10px; list-style-type: none;}


#rightSide {float:right; height:105px;}
#rightBox { background-color: #ccc; float: right; width: 150px; padding: 5px; text-align: center; margin: 20px 10px 10px 10px; box-shadow: 5px 5px 15px #222;}

#arrowImg {margin-left: -66px;}

.valuesFormat { text-align: right;}
.valuesFormat2 { text-align: center;}

#justSummary {}

#tusteeAuth {}

/*DEPRECIATED STYLES - NO LONGER IN USE

 #pcSpreader 
{ 
	width: 800px; 
	height: 1px;
} 



	  
-----------END DEPRECIATED STYLES */
	  